Bug 199750 - conflicting French man-pages for vim
conflicting French man-pages for vim
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: man-pages-fr (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bernd Groh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-21 14:28 EDT by Alexandre Oliva
Modified: 2014-06-18 04:21 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-27 00:28:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexandre Oliva 2006-07-21 14:28:38 EDT
file /usr/share/man/fr/man1/rview.1.gz from install of
vim-common-7.0.039-1 conflicts with file from package man-pages-fr-2.22.0-2
        file /usr/share/man/fr/man1/view.1.gz from install of
vim-common-7.0.039-1 conflicts with file from package man-pages-fr-2.22.0-2
        file /usr/share/man/fr/man1/vim.1.gz from install of
vim-common-7.0.039-1 conflicts with file from package man-pages-fr-2.22.0-2
        file /usr/share/man/fr/man1/vimdiff.1.gz from install of
vim-common-7.0.039-1 conflicts with file from package man-pages-fr-2.22.0-2
        file /usr/share/man/fr/man1/vimtutor.1.gz from install of
vim-common-7.0.039-1 conflicts with file from package man-pages-fr-2.22.0-2
Comment 1 Marcela Mašláňová 2006-07-25 04:24:36 EDT
It's duplicate #199621 and it's solved now.

Note You need to log in before you can comment on or make changes to this bug.